All Projects

ID  desc Project Task Type Category Severity Summary
 71528  Community Packages Bug Report Packages Low  [subdownloader] dependency python-pyqt5 should be marke ...
 48402  Community Packages Bug Report Upstream Bugs High  [subdownloader] downloading is broken after remote API  ...
 36051  Community Packages Bug Report Packages High  [subdownloader] starting error 
 12474  Community Packages Bug Report High  subdownloader don't start 
Showing tasks 1 - 4 of 4 Page 1 of 1